#header .image.avatar {
	margin: 0 0 1em 0;
	width: 11.0em;
}
.image.avatar {
	border-radius: 0;
}

.image.avatar img {
	border-radius: 0%;
	width: 100%;
}

.image.fit.logo {
	max-width: 20em;
}

.image:before {
	background: none;
}


.qr-code {
	margin-top: 0.5em;
}

.qr-code img {
	width: 100%;
	height: auto;
}


.menu {
	list-style: none;
	padding: 1.25em;
	max-width: 25em;
	margin: auto;
}

.menu-item {
	margin-bottom: 0.9em;
}

.menu-link {
	display: flex;
	align-items: center;
	gap: 0.75em;
	text-decoration: none;
	border-bottom: 0;
}

.icon-circle {
	width: 3em;
	height: 3em;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #eee;
	flex-shrink: 0;
}

.icon-circle img {
	width: 2.4em;
	height: 2.4em;
}

.button {
	flex: 1;
	padding: 0.75em;
	border-radius: 0.75em;
	background: #fff;			/* bílé pozadí */
	display: flex;				/* centrování */
	align-items: center;		/* svisle */
	justify-content: center;	/* vodorovně */
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.03em;
	font-size: 0.9em;
	color: #000;
	min-height: 3em;
}

/* PRIPRAVEK */
.menu-item.pripravek .icon-circle,
.menu-item.pripravek .button {
	border: 3px solid #1e6aa8;
}

.menu-item.pripravek .icon-circle {
	background: #eaf4fb;
}

.menu-item.pripravek .menu-link:hover .button {
	background: #eaf4fb;
	color: #1e6aa8 !important;
}


/* PLODINA */
.menu-item.plodina .icon-circle,
.menu-item.plodina .button {
	border: 3px solid #5aa832;
}

.menu-item.plodina .icon-circle {
	background: #eef8e7;
}

.menu-item.plodina .menu-link:hover .button {
	background: #eef8e7;
	color: #5aa832 !important;
}


/* OSIVA */
.menu-item.osiva .icon-circle,
.menu-item.osiva .button {
	border: 3px solid #e9c03b;
}

.menu-item.osiva .icon-circle {
	background: #f9f0d3;
}

.menu-item.osiva .menu-link:hover .button {
	background: #f9f0d3;
	color: #e9c03b !important;
}


/* AKTUALITY */
.menu-item.aktuality .icon-circle,
.menu-item.aktuality .button {
	border: 3px solid #d64545;
}

.menu-item.aktuality .icon-circle {
	background: #fdeaea;
}

.menu-item.aktuality .menu-link:hover .button {
	background: #fdeaea;
	color: #d64545 !important;
}



/* HERBICID */
.menu-item.herbicid .icon-circle,
.menu-item.herbicid .button {
	border: 3px solid #57ab27;
}

.menu-item.herbicid .button {
	background: #57ab27;
	color: #fff !important;
}

.menu-item.herbicid .icon-circle {
	background: #fff;
}

.menu-item.herbicid .menu-link:hover .button {
	background: #fff;
	color: #57ab27 !important;
}

.menu-item.vyber-herbicid .button {
	border: 3px solid #57ab27;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(87, 171, 39, 1.0) 90%);
}

.menu-item.vyber-herbicid .menu-link:hover .button {
	background: #57ab27;
	color: #fff !important;
}



/* FUNGICID */
.menu-item.fungicid .icon-circle,
.menu-item.fungicid .button {
	border: 3px solid #8e187f;
}

.menu-item.fungicid .button {
	background: #8e187f;
	color: #fff !important;
}

.menu-item.fungicid .icon-circle {
	background: #fff;
}

.menu-item.fungicid .menu-link:hover .button {
	background: #fff;
	color: #8e187f !important;
}

.menu-item.vyber-fungicid .button {
	border: 3px solid #8e187f;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(142, 24, 127, 1.0) 90%);
}

.menu-item.vyber-fungicid .menu-link:hover .button {
	background: #8e187f;
	color: #fff !important;
}



/* INSEKTICID */
.menu-item.insekticid .icon-circle,
.menu-item.insekticid .button {
	border: 3px solid #ee7b19;
}

.menu-item.insekticid .button {
	background: #ee7b19;
	color: #fff !important;
}

.menu-item.insekticid .icon-circle {
	background: #fff;
}

.menu-item.insekticid .menu-link:hover .button {
	background: #fff;
	color: #ee7b19 !important;
}

.menu-item.vyber-insekticid .button {
	border: 3px solid #ee7b19;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(238, 123, 25, 1.0) 90%);
}

.menu-item.vyber-insekticid .menu-link:hover .button {
	background: #ee7b19;
	color: #fff !important;
}



/* BIOSTIMULANT */
.menu-item.biostimulant .icon-circle,
.menu-item.biostimulant .button {
	border: 3px solid #c9d200;
}

.menu-item.biostimulant .button {
	background: #c9d200;
	color: #fff !important;
}

.menu-item.biostimulant .icon-circle {
	background: #fff;
}

.menu-item.biostimulant .menu-link:hover .button {
	background: #fff;
	color: #c9d200 !important;
}

.menu-item.vyber-biostimulant .button {
	border: 3px solid #c9d200;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(201, 210, 0, 1.0) 90%);
}

.menu-item.vyber-biostimulant .menu-link:hover .button {
	background: #c9d200;
	color: #fff !important;
}



/* RUSTOVY REGULATOR */
.menu-item.rustovy-regulator .icon-circle,
.menu-item.rustovy-regulator .button {
	border: 3px solid #c67413;
}

.menu-item.rustovy-regulator .button {
	background: #c67413;
	color: #fff !important;
}

.menu-item.rustovy-regulator .icon-circle {
	background: #fff;
}

.menu-item.rustovy-regulator .menu-link:hover .button {
	background: #fff;
	color: #c67413 !important;
}

.menu-item.vyber-rustovy-regulator .button {
	border: 3px solid #c67413;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(198, 116, 19, 1.0) 90%);
}

.menu-item.vyber-rustovy-regulator .menu-link:hover .button {
	background: #c67413;
	color: #fff !important;
}



/* SMACEDLO */
.menu-item.smacedlo .icon-circle,
.menu-item.smacedlo .button {
	border: 3px solid #94d5f2;
}

.menu-item.smacedlo .button {
	background: #94d5f2;
	color: #fff !important;
}

.menu-item.smacedlo .icon-circle {
	background: #fff;
}

.menu-item.smacedlo .menu-link:hover .button {
	background: #fff;
	color: #94d5f2 !important;
}

.menu-item.vyber-smacedlo .button {
	border: 3px solid #94d5f2;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(148, 213, 242, 1.0) 90%);
}

.menu-item.vyber-smacedlo .menu-link:hover .button {
	background: #94d5f2;
	color: #fff !important;
}



/* STABILIZATOR DUSIKU */
.menu-item.stabilizator-dusiku .icon-circle,
.menu-item.stabilizator-dusiku .button {
	border: 3px solid #00a6b1;
}

.menu-item.stabilizator-dusiku .button {
	background: #00a6b1;
	color: #fff !important;
}

.menu-item.stabilizator-dusiku .icon-circle {
	background: #fff;
}

.menu-item.stabilizator-dusiku .menu-link:hover .button {
	background: #fff;
	color: #00a6b1 !important;
}

.menu-item.vyber-stabilizator-dusiku .button {
	border: 3px solid #00a6b1;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(0, 166, 177, 1.0) 90%);
}

.menu-item.vyber-stabilizator-dusiku .menu-link:hover .button {
	background: #00a6b1;
	color: #fff !important;
}


/* MORIDLO */
.menu-item.moridlo .icon-circle,
.menu-item.moridlo .button {
	border: 3px solid #e53417;
}

.menu-item.moridlo .button {
	background: #e53417;
	color: #fff !important;
}

.menu-item.moridlo .icon-circle {
	background: #fff;
}

.menu-item.moridlo .menu-link:hover .button {
	background: #fff;
	color: #e53417 !important;
}

.menu-item.vyber-moridlo .button {
	border: 3px solid #e53417;
    background: linear-gradient(-90deg, #ffffff 93%, rgba(229, 52, 23, 1.0) 90%);
}

.menu-item.vyber-moridlo .menu-link:hover .button {
	background: #e53417;
	color: #fff !important;
}


/* VSECHNY PRIPRAVKY */
.menu-item.vsechny-pripravky .icon-circle,
.menu-item.vsechny-pripravky .button {
	border: 3px solid #0f424f;
}

.menu-item.vsechny-pripravky .button {
	background: #0f424f;
	color: #fff !important;
}

.menu-item.vsechny-pripravky .icon-circle {
	background: #fff;
}

.menu-item.vsechny-pripravky .menu-link:hover .button {
	background: #fff;
	color: #0f424f !important;
}





ol.kontakty {
	counter-reset: li; /* čítač pro vlastní čísla */
	padding-left: 0;
	list-style: none; /* odstraníme defaultní čísla */
}

ol.kontakty li {
	position: relative;
	padding-left: 40px; /* místo pro kruh s číslem */
	margin-bottom: 15px;
	font-family: Arial, sans-serif;
}

ol.kontakty li::before {
	counter-increment: li; /* čítač */
	content: counter(li); /* číslo */
	position: absolute;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
}

/* Barevné kruhy podle třídy region */
ol.kontakty li.region-1::before { background-color: #f2cf8e;} 
ol.kontakty li.region-2::before { background-color: #005a27;} 
ol.kontakty li.region-3::before { background-color: #fbc300;} 
ol.kontakty li.region-4::before { background-color: #c40a1d;} 
ol.kontakty li.region-5::before { background-color: #e57e04;} 
ol.kontakty li.region-6::before { background-color: #f5ecc1;} 
ol.kontakty li.region-7::before { background-color: #49569d;} 
ol.kontakty li.region-8::before { background-color: #faec65;} 
ol.kontakty li.region-9::before { background-color: #eb7a9e;} 
ol.kontakty li.region-10::before { background-color: #d9d9d9;} 
ol.kontakty li.region-11::before { background-color: #b0c700;} 
ol.kontakty li.region-12::before { background-color: #99cfbd;} 
ol.kontakty li.region-13::before { background-color: #57aa27;} 
ol.kontakty li.region-14::before { background-color: #1f81bf;}
ol.kontakty li.region-15::before { background-color: #44bfea;} 

ol.kontakty li.region-1-o::before { background-color: #fbc300;} 
ol.kontakty li.region-2-o::before { background-color: #44bfea;} 
ol.kontakty li.region-3-o::before { background-color: #b0c700;} 
ol.kontakty li.region-4-o::before { background-color: #e1007a;} 
ol.kontakty li.region-5-o::before { background-color: #57aa27;} 
ol.kontakty li.region-6-o::before { background-color: #167b26;} 
ol.kontakty li.region-7-o::before { background-color: #1f81bf;} 
ol.kontakty li.region-8-o::before { background-color: #c40a1d;} 
ol.kontakty li.region-9-o::before { background-color: #e57e04;} 






.popis {
	display: block;
	font-size: 0.9em;
	opacity: 0.85;
	margin-top: 4px;
}

.highlight {
	background: #fff59b;
}
